#comments-container{
    flex-direction: column;
}
#author{
    background-color: rgb(85, 85, 85);
}
#comments{
    border-top: 2px grey solid;
}
#update-comment{
    max-width: 300px;
}
#user-img {
    height: 30px;
    width: 30px;
    margin: 5px;
    border-radius: 50%;
    border: 2px grey solid;
    object-fit: cover;
}
input{
    display: flex;
    margin: 10px 20px;
    min-width: 200px;
    align-self: flex-start;
    padding: 0 10px;
}

.very-small-font {
    font-size: 12px;
    color: white;
}

.little-font{
    font-size: small;
}
.btn-modify{
    height: 25px;
    width: 25px;
    background: linear-gradient(-50deg, rgb(108, 255, 121) 0%, rgb(55, 63, 136) 84%) ;
    
    border: none;
    border-radius: 50%;
    color: white;
    margin-left: 10px;
    font-size: 12px;
    align-items: center;
    padding: 4px 0 0 0;
}